uuid: 1537b5bf-2ea0-429c-abfa-32e78a690a32
langcode: en
status: true
dependencies: {  }
id: artwork_writeup
label: 'Artwork Writeup'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
